speakerScript
{

	// Kate's TV
	
	speakerDef
	{
		noise "sound/world/radio_static_01.wav"
		origin -3133 -1743 380
		targetname "kates_place_tv"
		looped "on"
		broadcast "nopvs"
		volume 1024
		range 512
	}
	
	// Sparks 

	speakerDef
	{
		noise "sound/alanbrooke/electric_zap.wav"
		origin -1123 133 150
		targetname "electric_zap"
		looped "no"
		broadcast "nopvs"
		volume 512
		range 1111
	}

	// Alarm
	
	speakerDef
	{
		noise "sound/world/alarm_01.wav"
		origin -2177 -709 223
		targetname "alarm_water_gate"
		looped "no"
		broadcast "nopvs"
		volume 512
		range 2222
	}
	
	speakerDef
	{
		noise "sound/world/alarm_01.wav"
		origin 566 0 251
		targetname "alarm_central_wall"
		looped "no"
		broadcast "nopvs"
		volume 512
		range 2222
	}


	// Dogs
	
	speakerDef
	{
		noise "sound/world/dog_01.wav"
		origin -267 -3427 177
		targetname "dog01"
		looped "on"
		broadcast "nopvs"
		volume 256
		range 1111
	}
	
	speakerDef
	{
		noise "sound/world/dog_01.wav"
		origin 3637 3445 177
		targetname "dog02"
		looped "on"
		broadcast "nopvs"
		volume 256
		range 1111
	}

	// Wind
	
	speakerDef
	{
		noise "sound/world/wind_hall.wav"
		origin -2167 -1984 448
		targetname "wind01"
		looped "on"
		broadcast "nopvs"
		volume 555
		range 666
	}
	
	speakerDef
	{
		noise "sound/world/wind_hall.wav"
		origin -486 13 448
		targetname "wind02"
		looped "on"
		broadcast "nopvs"
		volume 555
		range 666
	}
	
	speakerDef
	{
		noise "sound/world/wind_hall.wav"
		origin 992 -70 448
		targetname "wind03"
		looped "on"
		broadcast "nopvs"
		volume 555
		range 666
	}
	
	speakerDef
	{
		noise "sound/world/wind_hall.wav"
		origin 1797 1390 448
		targetname "wind04"
		looped "on"
		broadcast "nopvs"
		volume 555
		range 666
	}
	
	speakerDef
	{
		noise "sound/world/wind_mountain.wav"
		origin -3138 -2018 486
		targetname "wind05"
		looped "on"
		broadcast "nopvs"
		volume 555
		range 666
	}

	speakerDef
	{
		noise "sound/world/wind_mountain.wav"
		origin -670 953 486
		targetname "wind06"
		looped "on"
		broadcast "nopvs"
		volume 555
		range 666
	}
	
	
	// Lights
	
	speakerDef
	{
		noise "sound/world/lights.wav"
		origin 3009 1934 21
		targetname "lights01"
		looped "on"
		broadcast "nopvs"
		volume 444
		range 222
	}
	
	speakerDef
	{
		noise "sound/world/lights.wav"
		origin 2096 -449 217
		targetname "lights02"
		looped "on"
		broadcast "nopvs"
		volume 444
		range 222
	}
	
	// Transformers
	
	speakerDef
	{
		noise "sound/world/transformer.wav"
		origin 2375 1493 73
		targetname "transformer01"
		looped "on"
		broadcast "nopvs"
		volume 666
		range 333
	}
	
	speakerDef
	{
		noise "sound/world/transformer.wav"
		origin 2420 1352 73
		targetname "transformer02"
		looped "on"
		broadcast "nopvs"
		volume 666
		range 333
	}
	
	speakerDef
	{
		noise "sound/world/transformer.wav"
		origin 767 -467 107
		targetname "transformer03"
		looped "on"
		broadcast "nopvs"
		volume 666
		range 333
	}
	
	speakerDef
	{
		noise "sound/world/transformer.wav"
		origin 2082 -592 107
		targetname "transformer04"
		looped "on"
		broadcast "nopvs"
		volume 666
		range 333
	}
	
	speakerDef
	{
		noise "sound/world/transformer.wav"
		origin -290 748 117
		targetname "transformer05"
		looped "on"
		broadcast "nopvs"
		volume 666
		range 333
	}

	speakerDef
	{
		noise "sound/world/transformer.wav"
		origin 699 864 152
		targetname "transformer06"
		looped "on"
		broadcast "nopvs"
		volume 666
		range 333
	}
	

	// Machines
	
	speakerDef
	{
		noise "sound/world/machine_03.wav"
		origin 2282 -551 58
		targetname "machine01"
		looped "on"
		broadcast "nopvs"
		volume 666
		range 333
	}

	speakerDef
	{
		noise "sound/world/fan_fast.wav"
		origin 2209 1631 55
		targetname "machine02"
		looped "on"
		broadcast "nopvs"
		volume 666
		range 333
	}
	
	speakerDef
	{
		noise "sound/world/icecrack.wav"
		origin 2208 1631 200
		targetname "machine02"
		looped "on"
		broadcast "nopvs"
		volume 666
		range 333
	}
	
	
	// Axis spawn

	speakerDef
	{
		noise "sound/alanbrooke/powerdown.wav"
		origin -1200 -1926 568
		targetname "powerdown1"
		looped "no"
		broadcast "nopvs"
		volume 666
		range 999
	}
	
	// Dripping
	
	speakerDef
	{
		noise "sound/world/dripping_01.wav"
		origin -1006 -2868 104
		targetname "drip01"
		looped "on"
		broadcast "nopvs"
		volume 444
		range 666
	}
	
	speakerDef
	{
		noise "sound/world/dripping_01.wav"
		origin -1015 -1172 104
		targetname "drip02"
		looped "on"
		broadcast "nopvs"
		volume 444
		range 666
	}
	
	speakerDef
	{
		noise "sound/world/dripping_01.wav"
		origin -1051 -2042 104
		targetname "drip03"
		looped "on"
		broadcast "nopvs"
		volume 444
		range 666
	}
	
	speakerDef
	{
		noise "sound/world/dripping_01.wav"
		origin -2356 -1368 104
		targetname "drip04"
		looped "on"
		broadcast "nopvs"
		volume 444
		range 666
	}
	
	speakerDef
	{
		noise "sound/world/dripping_01.wav"
		origin -2672 -2781 104
		targetname "drip05"
		looped "on"
		broadcast "nopvs"
		volume 444
		range 666
	}
		
		
	// Water flag
	
	speakerDef
	{
		noise "sound/world/waterpump.wav"
		origin -2873 -2339 56
		targetname "waterpump01"
		looped "on"
		broadcast "nopvs"
		volume 222
		range 666
	}
		
	speakerDef
	{
		noise "sound/world/bubbles.wav"
		origin -2890 -2403 68
		targetname "bubbles01"
		looped "on"
		broadcast "nopvs"
		volume 222
		range 666
	}
		
	speakerDef
	{
		noise "sound/world/debris3.wav"
		origin -2178 -770 64
		targetname "gate_debris"
		looped "no"
		broadcast "nopvs"
		volume 666
		range 2000
	}
	
	// Central Wall
	
	speakerDef
	{
		noise "sound/world/debris3.wav"
		origin 468 2 128
		targetname "wall_debris"
		looped "no"
		broadcast "nopvs"
		volume 666
		range 2000
	}
	
	
	// Document
	
	speakerDef
	{
		noise "sound/world/fire_01.wav"
		origin 1607 2676 32
		targetname "fire01"
		looped "on"
		broadcast "nopvs"
		volume 1024
		range 256
	}
	
	
	// Radio
	
	speakerDef
	{
		noise "sound/world/beeper.wav"
		origin 1597 175 144
		targetname "beeper01"
		looped "on"
		broadcast "nopvs"
		volume 1024
		range 88
	}
	
	speakerDef
	{
		noise "sound/world/beeper.wav"
		origin 1597 2392 144
		targetname "beeper02"
		looped "on"
		broadcast "nopvs"
		volume 1024
		range 88
	}
	
	speakerDef
	{
		noise "sound/alanbrooke/eta_kappa.wav"
		origin 1803 97 42
		targetname "eta_kappa"
		looped "on"
		broadcast "nopvs"
		volume 1024
		range 256
	}
	
	speakerDef
	{
		noise "sound/world/radio_static_01.wav"
		origin 1791 99 69
		targetname "radiostatic01"
		looped "on"
		broadcast "nopvs"
		volume 1024
		range 256
	}
	
	speakerDef
	{
		noise "sound/world/radio_allies.wav"
		origin 1743 -1173 53
		targetname "end_radio"
		looped "no"
		broadcast "nopvs"
		volume 1024
		range 2000
	}
}
